Issue 72503

Summary: remove hedabu procedure
Product: General Reporter: vg <vladimir.glazounov>
Component: codeAssignee: jogi
Status: CLOSED FIXED QA Contact: issues@framework <issues>
Severity: Trivial    
Priority: P3 CC: issues
Version: OOo 1.0.0Keywords: oooqa
Target Milestone: OOo 2.x   
Hardware: All   
OS: All   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---

Description vg 2006-12-12 15:37:33 UTC
remove need for hedabu procedure in modules
Comment 1 vg 2007-02-09 15:54:55 UTC
renamed issue
Comment 2 vg 2007-02-12 14:24:06 UTC
.
Comment 3 vg 2007-02-12 14:25:04 UTC
reassigned
Comment 4 jogi 2007-03-27 14:08:25 UTC
Target changed
Comment 5 jogi 2007-03-27 14:09:19 UTC
verified by automated QA test code maintainers
Comment 6 ace_dent 2008-05-16 03:27:25 UTC
This Issue is 'Verified' and not updated in 1yr+, so Closing.
A Closed Issue is a Happy Issue (TM).

Regards,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~